/*
Theme Name:     Traveler Child Theme
Description:    Traveler Child Theme
Theme URI:      https://travelerwp.com/
Author:         the ShineTheme
Author URI:     http://shinetheme.com
Version:        1.0
Template:       traveler
*/

.mt-30 { margin-top: 30px;}

.table>thead>tr>th {vertical-align: middle;background-color: rgba(0,0,0,0.05);}

.search-result-page .banner h1 {text-shadow: 0 0 10px rgba(0,0,0,.3);}

.enquire-form { padding: 15px; margin-bottom: 30px; border:1px solid #e5e5e5; background-color: #fbfbfb; border-radius: 5px;}
.enquire-form p { position: relative;}
.enquire-form .ajax-loader { position: absolute;}